/*
	author: aho
*/

body, input, select, textarea {
	font-family: Arial,sans-serif,"Helvetica Neue";
	font-size: 1.2em;
	margin:0;padding:0
}

@Page {
	margin: 1cm 0cm 10cm 0cm;
}

a:link{color:#000}

h1 span {	
	/*float: right;*/
	font-size: 0.6em;
	font-weight: normal;
}

#content .float-box img.lt.screenOnly, .screenOnly, .float-box .more.screenOnly  
{
	display: none;
}

#content .float-box img.lt.printOnly, .printOnly {	
		display: block;
}
#content .float-box img.lt.screenOnly, .screenOnly, #contentlayer {
	display: none;
}

#main-head, #logo, #slogan, #subnav, #additional_product_info .info, #footer-absolute, #tab-toggle-container, .content-marginal {display:none}

#header {background: none repeat scroll 0 0 #231F20;height:3510px; width:2480px;}
/* deprecated "one page solution" */
/*
#header:before {
	content: url("../img/print/header-pdf-view.png");
*/
#header-logo {
	left: 165px;
	position: absolute;
	top: 165px;
}

.printnotvisible{
	display:none;
}
/*
one page solution
#header .inner:before{
	content: url("../img/print/footer-pdf-view.png");
*/
#powerbar{
	left: 0px;
	position: absolute;
	top: 2900px;
}

a{text-decoration:none}

#header #headlines {
/*#header-cnt:before {*/
	color: #FFFFFF;
	/*content: attr(data-header);*/
	display: block;
	
	font-weight: bold;
	left: 330px;
	position: absolute;
	top: 540px;
	width:1500px;
}

#header #headlines h1 {
	font-size: 3.7cm;
	margin-bottom: 0;
}
#header #headlines h4.printOnly {
	margin-top:0;
	font-size: 1.6em;
}





#header-cnt{page-break-before:always;}
h3.maginally{page-break-before:always;}
#header-cnt h1, #header-cnt h1 font{color:#000;}
#header-cnt h1, .pdf-header h1 {
	background: none repeat scroll 0 0 #F0F1F2;
	margin: 0;
	padding: 30px 30px 20px;
}

.pdf-header h2 {
	page-break-before:always;
	margin-bottom:30px;
}

a.pdf{
		background: url("img/bg-anc-pdf.png") no-repeat top left;
		padding-left:22px;
		text-decoration: underline;
		display:block;
		line-height: 16px;
}

.productvariant-lower{
	page-break-before:always;
}
.tab{visibility:visible!important;opacity:1!important;height:auto!important;padding:30px 30px 20px}

.tab table {
	width:100%
}
.tab td {
	border-bottom: 1px solid #AAABAE;
	border-collapse: collapse;
	border-left: 0 none;
	border-right: 0 none;
	border-spacing: 0;
	margin-right: 0;
	padding: 10px 0;
	vertical-align: top;
}
.tab ul{
	margin-top: 0;
}
.tab ul li {
	background: none no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    list-style-type: none;
}
h3.marginally {
	background: none repeat scroll 0 0 #ED028C;
	margin: 0;
	padding: 30px 30px 20px;
	color:#fff!important;
}
.float-box{
	border: 1px solid #9D9EA1;
	display: block;
	padding: 10px;
	margin-bottom:20px;
}
.float-box div {
	background: none repeat scroll 0 0 #F0F1F2;
	display: block;
	float: left;
	height: 100%;
}

.float-box-container {padding:0 30px}
.float-box .float-box-bg{float:none}
.float-box .clr{clear:both;float:none}
.float-box img{float:left}
.float-box .more{color:#ED09A0;cursor:pointer!important;display:block}
.float-box h3{height: 75px;margin:0}
.float-box .raquo{margin-right: 3px;position: relative;top: -1px;}

.float-box-bg div {
	padding: 20px;
}

.float-box-bg div.clr {
	padding: 0;
}

.tab td.first{font-weight:bold;padding-left:18px;width:200px}
#additional_product_info {padding:50px 30px 30px}
#tab_descriptionId{page-break-before:avoid}

.tabHeadline,#tab_descriptionId:before,#tab_productFeaturesId:before,#tab_approbationId:before,#tab_downloadsId:before,#tab_biddingId:before{ 
	background: none repeat scroll 0 0 #F0F1F2;	
	display:block;
	padding: 20px;
	
	font-size:1.2em;
    font-weight: bold;
    
	border-bottom:1px solid #AAABAE;
}
.tabHeadline {
	margin-left: 30px;
	margin-right: 30px;
}
}
